
body {
    border: 0;
    padding: 0;
    margin: 0;
    background: #fff;
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #464648;
    line-height:160%;
}


img {
    border: 0;
    padding: 0;
    margin: 0;
    max-width: 100%;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;  
}

hr {
    display: none;
}

iframe {
    max-width: 100%;
    width: 100% !important;
}

.relative{
    position:relative;
}

a{
    color:#000;
}

a:hover{
    text-decoration:none;
}

a:focus{
    color:#000;
    text-decoration:none;
}

a.hover:hover {
    text-decoration: underline;
}

H1
{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 40px;
	text-transform: uppercase;
	color: #464648;
    margin-top:50px;
    margin-bottom:40px;
    font-weight:900;
}

h3 {
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	color: #464648;
    display:inline-block;
    font-weight:300;
}

h2{
    font-size: 20px;
    font-weight:900;
    font-family: 'Source Sans Pro', sans-serif;
    color: #464648;
}

.bannertext{
    margin:0 auto;
    background-color:red;
    z-index:99999;
    position:fixed;
    color:red;
    background:red;
}

section{
    display:block;
    float:left;
    margin-top:10px;
    margin-bottom:10px;
}

/***
breadcrumb
***/

.breadcrumb{
    
}

.breadcrumb span,
.breadcrumb a{
    
}

.breadcrumb .separate{
    
}

/***
header
***/

#banner1{
    margin-top:-10px;
    z-index:0;
}

.header{
    width: 100%;
    background: #fff;
    margin-top:20px;
}

.header .pux-container {
    position: relative;
}

.logo{
    z-index:1000;
    display:inline-block;
    margin-left:5px;
    position:relative;
}

.logo-text{
    display:inline-block;
    font-weight:500;
    margin-left:20px;
    margin-top:10px;
}

.line
{
	width: 100%;
	height: 1px;
	background-color: #d4e1eb;
    margin-top:-7px;
}

.navigation{
    float:right;
    font-family: Arial;
	font-size: 11px;
	color: #787878;
    margin-top:10px;
}

/***
main menu
***/

.home a{
    text-indent: -9999px;
    width:15px;
    height:14px;
    line-height:15px;
    background:url('../img/home-button.png') bottom no-repeat;
}

@media only screen and (max-width: 1200px) {
    .home a {
        text-indent: 0;
        background: none;
    }
}

.main-menu > .ul-container > ul > .home > a:hover{
    width:15px;
    height:14px;
    background:url('../img/home-button.png') bottom no-repeat;
}

.main-menu{
    padding-top:10px; 
    float:right;
    position: relative;
    clear: right;
}

.main-menu ul{
    display:inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    line-height: 44px;
}

.main-menu ul li{
    display:inline-block;
    zoom: 1;
    *display: inline;
    position: relative;
    margin: 0;
    padding: 0;
    height: 30px;
    line-height: 30px;
}

.main-menu > .ul-container > ul > li > a{
	font-size: 14px;
	text-transform: uppercase;
	color: #464648;
    font-weight: 300;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    transition: all ease-in-out 200ms;
    padding-left:10px;
    padding-right:10px;
}

.main-menu > .ul-container > ul > li > a:hover, .main-menu > .ul-container > ul > .Highlighted {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #d4e1eb;

}

.main-menu .facebook {
    overflow: hidden;
    width: 7px;
    height: 14px;
    background-size: cover !important;
    background: url('../img/fb.png');
    background-image: url("../img/fb.svg"), none;
}

.main-menu .facebook a {
    display: inline-block !important;
    width: 7px;
    height: 14px;
    color: transparent;
}

.main-menu .facebook:hover {
        background: url('../img/fb.png');
    background-image: url("../img/fb.svg"), none;
        background-color: inherit;
}

.main-menu > .ul-container > ul > li.facebook > a:hover {
    background-color: inherit;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.lng-selector {
    position: absolute;
    right: 8px;
    top: -8px;
    z-index: 999;
}

.lng-selector a {
    display: inline-block;
    width: 16px;
    height: 12px;
    margin-right: 8px;
    opacity: 0.5;
    text-indent: 20px;
    overflow: hidden;
}

.lng-selector .cs-CZ {
    background: url('../img/sprite-flags.jpg');
    background-position: 0px 0px;
}

.lng-selector .en-US {
    background: url('../img/sprite-flags.jpg');
    background-position: 16px 0px    ;
}

.lng-selector .active {
    opacity: 1;
}




@media only screen and (max-width: 1500px) {
    .main-menu ul li {
        margin-left: 10px;
    }
}

@media only screen and (max-width: 1350px) {
    .main-menu ul li {
        margin-left: 5px;
    }
}


.clear{
    clear: both;
}

.center {
    text-align:center;
    margin-bottom:5px;
}
/***
footer
***/

.footer{
    margin-top:50px;
    background: #464648; 
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    width:100%;
    text-align:center;
    position:relative;
    bottom:0;
}

.footer .pux-container .row {
  line-height: 1.7;
}

.footer .pux-container .row a {
  color: #009FE3;
  font-weight:bold;
}

.btn {
  background: #82c341;
  background-image: -webkit-linear-gradient(top, #82c341, #79b93e);
  background-image: -moz-linear-gradient(top, #82c341, #79b93e);
  background-image: -ms-linear-gradient(top, #82c341, #79b93e);
  background-image: -o-linear-gradient(top, #82c341, #79b93e);
  background-image: linear-gradient(to bottom, #82c341, #79b93e);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 15px 30px 15px 30px;
  text-decoration: none;
  transition: all ease-in-out 200ms;
}

.btn:hover {
  background: #8ccd4b;
  text-decoration: none;
}

/***
homepage
***/
/*.square{
    opacity: 0.35;
    filter: alpha(opacity=35); 
    width: 20px;
	height: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #009fe3;
    display:block;
    margin-left:auto;
    margin-right:auto;
}*/

.c900{
    font-weight:900;
}

.c15{
    font-size:15px;
}

.c12{
    font-size:13px;
}

.sp-text{
    position: absolute;
    width: 100%;
    text-align: center;
    line-height:70px;
    top: 15%;
    color:#fff;
    font-weight:300;
    font-size: 18px;
    text-transform: uppercase;
}

.sp-h1{
    position: absolute;
    width: 100%;
    text-align: center;
    line-height:70px;
    bottom: 35%;
    color:#fff;
    font-weight:900;
    font-size: 60px;
    text-transform: uppercase;

}

.sp-h1 a {margin: auto; width: 960px; max-width: 100%; color: #fff; display: block;}

@media only screen and (max-width: 590px) {
    .sp-text{
        font-size:12px;
    }

    .sp-h1{
        font-size:30px;
    }

    .sp-contact-button{
        display:none;
    }
}


.sp-contact-button{
    position: relative;
    width: 190px;
	height: 50px;
    margin: auto;
    margin-top:-27px;
    text-align: center;
    line-height:50px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    background-color: #81c341;
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: linear-gradient(to top, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
    font-size: 15px;
	text-transform: uppercase;
	color: #fff;
    transition: all ease-in-out 200ms;
}

.sp-contact-button:hover{
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

.sp-contact-button a {
    color: #fff;
}

@media only screen and (max-width: 950px) {
.sp-contact-button{
    position: relative;
    width: 190px;
	height: 50px;
    margin: auto;
    margin-top:-40px;
    text-align: center;
    line-height:50px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    background-color: #81c341;
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: linear-gradient(to top, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
    font-size: 15px;
	text-transform: uppercase;
	color: #fff;
}
}

/***
Action
***/

.action-img img{
    display:block;
    float:left;
}


.action-button{
	width: 130px;
	height: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #81c341;
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: linear-gradient(to top, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
    padding-top:15px;
    font-size: 15px;
	text-transform: uppercase;
	color: #fff;
    display:inline-block;
    transition: all ease-in-out 200ms;
}

.action-button:hover{
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

.action-submenu{
    padding-top:5px;
    position:relative;
    display:block;
}

.action-submenu ul{
    display:inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    line-height: 30px;
}

.action-submenu ul li{
    display:inline-block;
    zoom: 1;
    *display: inline;
    position: relative;
    margin: 0;
    padding: 0;
    height: 30px;
    line-height: 30px;
}

.action-submenu  > ul > li > a{
	font-size: 20px;
    font-weight:900;
	text-transform: uppercase;
	color: #029ee2;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    transition: all ease-in-out 200ms;
    padding-left:10px;
    padding-right:40px;
}

.action-submenu > ul > li.Highlighted a {
	font-weight:500;
    color:#464648;

}

.selbox{
    float:right;
    text-align:right;
    border: 1px solid #ccc;
    width: 170px;
    border-radius: 3px;
    overflow: hidden;
    background:#d4e1eb;
    padding-right:20px;
    background: url('../img/select-arrow.png') 140px 14px no-repeat ,#d4e1eb;
}

.selbox select{
    padding: 5px 8px;
    width: 100%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.selbox select:focus{
    outline: none;
}


/***
nabidka
***/

.services{
  float: left;
  width: 22%;
  margin: 0 1.5% 24px 1.5%;
}

.services a:hover{
    text-decoration:none;
}

.circle{
    width: 170px;
	height: 170px;
	-webkit-border-radius: 85px;
	-moz-border-radius: 85px;
	border-radius: 85px;
	background: url('../img/arrow.png') -10px 15px,#d4e1eb;
	border: solid 2px #d4e1eb;
	font-size: 15px;
	text-transform: uppercase;
	color: #464648;
    padding: 60px 10px 0px;
    font-weight:900;
    margin:0 auto;
    margin-top:20px;
    margin-bottom:25px;
    text-align:center;
    transition: all ease-in-out 300ms;
}

.circle:hover{
    width: 170px;
	height: 170px;
	-webkit-border-radius: 85px;
	-moz-border-radius: 85px;
	border-radius: 85px;
	background-color: #81c341;
	border: solid 2px #81c341;
    color: #fff;
    text-decoration:none;
}

.text-center{
    text-align:center;
    margin-bottom:40px;
}

/***
nabidka-detail
***/

.blue {
    color:#029ee2;  
    font-weight:500;
    margin-bottom:10px;
    font-size:15px;
}

.uppercase{
     text-transform: uppercase;
}

.no-padding-table tr td{
    padding: 5px 120px 0 0 ;
}

td {
    padding: 15px 50px 0 0 ;
}

.perex {
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: 300;
}

.two-column {
    width:50%;
    font-weight:500;
    float:left;
    display:block;
}

.left{
    margin:10px 5px 10px 0;
}

.right{
    margin: 10px 0 10px 5px;
}


.button-service {
	width: 190px;
	height: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #81c341;
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
	background-image: linear-gradient(to top, rgba(0,0,0,.05), rgba(255,255,255,.05), rgba(0,0,0,.05) 50%, rgba(255,255,255,.05) 50%, rgba(0,0,0,.05), rgba(255,255,255,.05));
    padding-top:15px;
    font-size: 15px;
	text-transform: uppercase;
	color: #fff;
    display:inline-block;
    transition: all ease-in-out 200ms;
}

.button-service:hover{
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

.map{
    height:870px;
    padding-right:20px;
}

@media only screen and (max-width: 768px) {
    .map {
        height:300px;
    }
}


/***
ContactForm
***/
input, textarea {
	padding: 10px;
	border: 1px solid #E5E5E5;
	width: 200px;
	color: #999999;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;		
}

textarea {
	width: 400px;
	height: 150px;
	max-width: 400px;
	line-height: 18px;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	border-color: 1px solid #C9C9C9;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;	
}

.form label {
	margin-left: 10px;
	color: #999999;
}


/***
novinky
***/

.news-container {
  float: left;
  width: 31%;
  margin: 0 1.5% 25px 1.5%;
}

.news-container-left{
    float: left;
 width: 31%;
   margin:0 1.5% 25px 0; 
}

.news-container-right{
    float: left;
    width: 31%;
    margin:0 0 25px 1.5%; 
}

article{
    display:block;
    width:70%;
    float:right;
}

.width65{
    display:block;
    width:67%;
    float:right;
    padding:0;
    margin:0;
}

.inline{
    display:block;
    float:left;
}


#bannerNews,
#bannerAkce           {position: relative;}
/*#bannerNews:before,
#bannerAkce:before    {margin-left: -10px; width: 20px; height: 20px; background: rgba(0, 159, 227, 0.35); content: ""; display: block; border-radius: 5px; position: absolute; top: -10px; left: 50%; z-index: 999;}  
*/
.event-teaser,
.news-teaser        {display: block; position: relative;}
/*
.event-teaser:before,
.news-teaser:before {margin-left: -10px; width: 20px; height: 20px; background: rgba(0, 159, 227, 0.35); content: ""; display: block; border-radius: 5px; position: absolute; top: -10px; left: 50%; z-index: 999;}
*/
.news-title         {height: 40px; display: block;}

.reference-item         {margin-bottom: 30px;}

.service-list    {overflow: hidden;}

.EditingFormErrorLabel,
.ErrorLabel      {color: #f00; font-size: 12px; font-weight: 700;}

.contact-form textarea {
    max-width: 100%;
}

.CaptchaTable td {
    padding: 0;
}

@media only screen and (max-width: 767px) {
    .contact-form input[type="text"],
    .contact-form textarea {
        width: 100%;
    }
}

@media only screen and (max-width: 520px) {
    .action-submenu {
        padding-bottom: 20px;
    }
    
    .action-submenu ul {
        width: 100%;
    }
    
    .action-submenu ul li {
        display: block;
        height: auto;
        line-height: 1.4;
    }
    
    .action-submenu > ul > li > a {
        padding: 5px 10px;
    }
}

@media only screen and (max-width: 480px) {
    
    .no-padding-table tr td {
        padding-right: 20px;
        vertical-align: top;
    }
}

@media only screen and (max-width: 450px) {
    .logo-text {
        display: none;
    }
}

@media only screen and (max-width: 410px) {
    
    .col-xss-12 {
        width: 100% !important;
    }
    
    .circle {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
}


